body {
font-family: 'Droid Sans', sans-serif;
text-align:center;
margin:0 auto;
padding:0;
font-size:16px;
padding:0;

}


body#pagedevis {
font-family: 'Droid Sans', sans-serif;
text-align:center;
margin:0 auto;
padding:0;
font-size:16px;
padding:0;
background-color:#f9f9f9;
}

 img {   
max-width: 100%;
height: auto;
border:0px;
}

#pieddepage {
padding:1% 0;
margin-top:15px;
width:100%;
height:auto;
text-align:center;
background-color:#1f3240;
color:#fff;
font-size:32px;
}



.mobile {display:none;}
.vert {color:#BDC143;}
.bleu {color:#106db6;}
div.espace{clear:both; height:1px; display:block;}
div.espace2{clear:both; height:15px; display:block;}
div.espace3{clear:both; height:5px; display:block;}
div.espace4{clear:both; height:25px; display:block;}
.middle  {vertical-align:middle;}
.milieu {width:100%; margin:0 auto;}
.centre  {width:100%; margin:0 auto;text-align:left;}
.conteneur {width:100%; margin:0 auto;padding:0;}
.conteneur2 {width:100%; margin:0 auto;text-align:left;}
.go {color:#C96C0D;text-align:center;font-size:21px;font-weight:bold;}
.image {max-width:70%;width:50%;padding:1% 25%;display:inline-block;}
a  {color:#579ccf;}
.lienmenu {font-size:18px;color:#fff;text-decoration:none;font-weight:bold;}
.lienmenu:hover {text-decoration:underline;color:#fff;}

.blanc {color:#fff;}
.fin {font-weight:300;}
.moyen {font-weight:400;}
.fort {font-weight:700;}
.big {font-size:21px}

.titrehome {color:#1f3240;font-size:34px;font-weight:400;}

.menu {
background-color:#578fb9;
width:100%;
height:auto;
}

a.lienmenu {line-height:40px;border-bottom:1px solid #4e82a8;width:100%;}

#bloc_actualite {background-color:#1f3240;color:#fff;width:98%;text-align:left;margin:0;height:auto;padding:1%;}


.vignette_actu {width:98%;padding:1%;}
.txt_actu {width:100%;}
.titre_actu {color:#fff;font-size:36px;line-height:36px;}
.soustitre_actu {color:#5491bf;font-size:24px;line-height:30px;}



#header {
width:100%; 
background-color :#fff;
text-align:center;
margin:0 auto;
}

.logo {
text-align:center;
padding-top:12px;
}

.fildariane {font-size:12px;margin:5px 0;}

 
#contenu {
width:98%;
padding:1%;
background-color:#fff;
margin:0 auto;
vertical-align:top;
text-align:left;
color:#1f3240;
min-height:600px;
}

#contenu_sans {
width:98%;
background-color:#fff;
margin:0 auto;
padding:1%;
vertical-align:top;
text-align:left;
color:#333;
min-height:600px;
}







#accueil {
background-image:url(../img/artisan.webp);
width:100%;
height:auto;
margin:0 auto;
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
padding:20px 0;
 }
  
  
#bloc_cta {border-radius:2px;width:84%;background-color : rgba(255,255,255,0.7);padding:5px 10px 10px 10px;right:0; font-size:17px;font-weight:600;text-align:left;margin:0 auto;}

#bandeau_activite {width:100%;line-height:40px;background-color:#6fb2e4;font-size:28px;color:#fff;}


#boxdevis {background-color:#1f3240;width:100%;padding:8px 0;margin-bottom:15px;}
h1.devistitle {padding:0;letter-spacing:1px;margin:0;font-size:32px;font-weight:300;color:#fff;text-transform: uppercase;}

#construction {
height:360px;
width:100%;
background-image:url(../img/assurance-construction.jpg);
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */ }


#bouton_vert {
width:90%;
border-radius:4px;
background-color:#647e08;
vertical-align:middle;
font-size:20px;
text-align:center;
margin:0 auto;
height:45px;
padding:10px 0;
}


#bouton_vert:hover {
background-color:#e97308;
}

a.txtbtn {
color:#fff;
text-decoration:none;
}

.btn {
height:40px;
width:320px;
border-radius:6px;
background-color:#647e08;
border:1px solid #587004;
padding:10px 0 10px 0;
font-size:30px;
text-align:center;
margin:50px 0 0 15px;

}


.btn:hover {
background-color:#e97308;
border:1px solid #b45c0b;

}

.blocdetexte {width:98%;padding:1%;border-left:1px solid #ccc;}

h1.titredevis {
color:#0C4E82;
text-align:center;
font-size:20px;
}


.cadredevis {
width:99%;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:8px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.cadredevis2 {
width:940px;
display:inline;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:1px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.cadre {
width:940px;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:1px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.texte {
width:470px;
font-size:12px;
float:left;
padding:10px 5px 10px 5px;
margin:15px 0 0 15px;
background-color:#F5F5F5;
border:1px solid #e4e4e4;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;

}


.resize_m {width:320px;height:auto;padding:0;margin:0;}



.calltoaction {
width:100%;

margin:15px 0 0 0;
}


h1.titrepagedevis {font-size:32px;display:block;clear:both;border:1px solid #F5F5F5;padding:4px;line-height:45px;margin:10px 0 15px 0;}
h1.titrepagedevis2 {color:#fff;font-size:44px;display:block;clear:both;padding:4px;line-height:45px;margin:10px 0 15px 0;}
h1.titrepagedevis3 {background-color:rgba(111,178,228,1);color:#fff;font-size:44px;display:block;clear:both;border:1px solid #F5F5F5;padding:4px;line-height:45px;margin:10px 0 15px 0;font-weight:normal;}

.opacite {background-color:rgba(31,50,64,0.3);padding:10px 0;color:#fff;padding-top:150px;}

h1 {
color:#0D60A1;
text-align:center;
font-size:30px;
}


h2 {
color:#5491bf;font-size:24px;line-height:30px;}

h3 {
color:#666;
font-size:16px;
text-align:left;
}

.nomarticle {text-align:center;}

.metier {
color:#666;
font-size:18px;
text-align:center;
}





.introdevis {
color:#000;
font-size:18px;
}

.txt {
color:#333;
font-size:15px;
}




.gauche {

width:55%;
}


.droit {

width:45%;
}



.orangenew {color:#e67d0c;}


#footer {
padding:10px 0;
width:100%;
height:auto;
background-color:#1f3240;
color:#fff;
font-size:12px;
}


.blocfooter {
width:100%;
text-align:center;
}

a.liendufooter {
color:#EDB01C;
font-size:13px;
line-height:25px;
padding:5px 0;
}

.imagemetier {
display:block;
padding:1% 5%;
text-align:center;
}


.testimage {width:100%;padding:0 5%;}


.textincitatif {
width:100%;margin-right:80px;
}






#bloc {
width:100%;
background-color:#ebf7fd;
border:2px solid #599fc7;
font-family:arial;
margin:auto 0;
text-align:left;
margin:20px;

}

#etape2 {
padding:10px 10px 10px 60px;
}

.titre {
height:40px;
background-color:#205777;
font-size:30px;
text-align:center;
color:#fff;
}

.ligne {
background-color:#F5F5F5;
height:40px;
width:100%;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
margin-top:5px;
text-align:left;
padding-left:12px;
}

.ligne:hover {
background-color:#ccc;
}

.orange {
background-color:#c8e5f5;
padding:5px;
}


tr {
 background:#FFFFFF;
}

tr:hover {
 background:#F5F5F5;
}

input[type=text],input[type=email],input[type=tel],select  {
height:25px;
border:2px #c6d4dd solid;
border-radius:4px;
font-size:16px;
}

::-webkit-input-placeholder {font-size:13px;}
:-moz-placeholder {font-size:11px;}




#tableauactivite {

}

.lignetableau {
display:inline;
width:100%;
margin:0 auto;
}

.celluletableau {
width:50%;
height:auto;
float:left;
pointer:cursor;
}

.celluletableau:hover {
width:49%;
height:auto;
border:1px solid #33688e;


}


.celluledevis {
width:100%;
}

.avocat {background-color:#0D60A1;color:#fff;padding:5px;border-radius:4px;text-align:center;}

#bloc-text-home {background-color:#deebf4;width:100%;padding:0;margin:0;}

.colonne_article {width:90%;padding:1%;border:1px solid #c6e2f7;border-radius:4px;margin:1% 2%;height:auto;font-size:13px;}
.colonne_article2 {width:90%;padding:1%;border:1px solid #c6e2f7;border-radius:4px;margin:1% 2%;height:auto;font-size:13px;}
.colonne_article3 {width:90%;padding:1%;border:1px solid #c6e2f7;border-radius:4px;margin:1% 2%;height:auto;font-size:13px;text-align:center;}
.grande_colonne {width:90%;padding:1%;border:1px solid #deebf4;border-radius:4px;margin:1% 2%;height:auto;}
.grandarticle {width:90%;padding:1%;border:1px solid #c6e2f7;border-radius:4px;margin:1% 2%;height:auto;font-size:13px;}



.imgmobile {display:none;}
.txtok {width:100%;}

#imgok {display:none;}
#txtok {width:98%;background-color:#66995A;color:#fff;font-size:15px;padding:10px;margin:0 auto;}
.confirmationok {font-size:20px;font-weight:bold;font-style:italic;}









#bandeaudevis {width:100%; background-color:rgba(23,51,95,0.95);margin:0 auto;padding:5px 0;bottom: 0;
	position: fixed;cursor:pointer;}
#bandeaudevis:hover {background-color:rgba(23,84,175,1);}
.txt_bandeau_devis {font-size:17px;letter-spacing:2px;text-decoration:none;color:#fff;}
a.bleuclair {color:#103106;}


.bleuclair {color:#103106;}
.blouj {color:#49d0ff;}

#orange_bouton {background-color:#f69a0a;padding:4px 8px;color:#fff;border:1px solid #e69310;width:320px;margin:0 auto;}
.milieuimg {vertical-align:middle;}




#cssmenu {
  width: auto;
  padding: 0;
  line-height: 1;
  display: block;
  font-family: 'PT Sans', sans-serif;
  box-sizing: content-box;
margin:0;

}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#cssmenu ul:after,
#cssmenu:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {

  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
  z-index: 999;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #fff;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:after {
  right: auto;
  left: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #fff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:before {
  right: auto;
  left: 15px;
  border-left-color: transparent;
  border-right-color: #fff;
}
#cssmenu ul li ul li a {
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: #fff;
  letter-spacing: 0;
  display: block;
  width: 170px;
  padding: 11px 10px 11px 20px;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #4cb6ea;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #4cb6ea;
}
#cssmenu ul li ul li:hover > ul {
  left: 100%;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul > li {
  float: none;
  display: inline-block;
}
#cssmenu.align-center > ul {
  text-align: center;
  font-size: 0;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu.align-right ul ul li:hover > ul {
  right: 100%;
  left: auto;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #fff;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: "";
  background: #fff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: "";
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
}
#cssmenu > ul > li > a {
  color: #fff;
  padding: 15px 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  z-index: 2;
  position: relative;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #000;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #fff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li > a {
  display: block;
}
#cssmenu > ul > li {
  width: auto;
}
#cssmenu > ul > li > ul {
  width: 170px;
  display: block;
}
#cssmenu > ul > li > ul > li {
  width: 170px;
  display: block;
}

  #cssmenu > ul {
    max-height: 0;
background-color:#1f3240;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
  #cssmenu > ul > li > ul {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li > a {
    width: 100%;
    display: block;
  }
  #cssmenu ul li ul li a {
    width: 100%;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu.align-center > ul > li {
    display: block;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul,
  #cssmenu.align-right ul li ul,
  #cssmenu.align-right ul li ul li ul,
  #cssmenu.align-right ul li ul li:hover > ul {
    left: 0;
    position: relative;
    right: auto;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #fff;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #000;
  }

#menu-button {margin-top:0px;padding:0;}




  #cssmenu #menu-button {
	
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #1f3240;
    cursor: pointer;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #1f3240;
    border-bottom: 2px solid #1f3240;
    right: 20px;
    top: 16px;
    box-sizing: content-box;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #1f3240;
    right: 20px;
    top: 26px;
    box-sizing: content-box;
  }






input[type=text],select {font-size:13px;height:30px;border:1px solid #67d3fb;}

.tableaudevis {width:360px;color:#333;}



#formulairedevis {width:100%;margin:0 0 10% 0;padding:1% 0;background-color:#Fcfcfc;font-size:15px;border-bottom:1px #ccc;}


#formulairedevis_light {width:100%;margin:0 0 10% 0;padding:1% 0;background-color:#Fcfcfc;font-size:15px;text-align:left;border-radius:3px;border:solid 4px #c5e0f2;}
.petitlabel {font-size:13px;color:#333;font-weight:400;}


fieldset{border:none;width:100%;padding:0;}
legend{font-size:20px;margin:0px;padding:10px 0px;color:#336699;font-weight:bold;}
label{display:block;margin:15px 0 5px;font-weight:700;color:#46628d;}
input[type=text], input[type=date],input[type=number], input[type=email], input[type=tel], select{width:90%;padding:5px 10px;border:solid 1px #66ccff;border-radius:3px;font-size:16px;cursor:pointer;}


.prev, .next{background-color:#20870b;padding:12px;color:#fff;text-decoration:none;font-size:22px;border-radius:3px;}
.prev:hover, .next:hover{background-color:#336699;text-decoration:none;}
.prev{float:left;background-color:#ccc;}
.next{float:right;margin-right:15px;}
#steps{display:none;}
#steps_hidden {list-style:none;width:100%;overflow:hidden;margin:0px;padding:0px;}
#steps li{font-size:24px;float:left;padding:10px;color:#b0b1b3;}
#steps li span{font-size:11px;display:block;}
#steps li.current{color:#000;}
#makeWizard{background-color:#b0232a;color:#fff;padding:8px 10px;text-decoration:none;font-size:20px;}
#makeWizard:hover{background-color:#000;}
.btn_envoi{background-color:#009933;padding:10px 2%;font-size:17px;border-radius:4px;color:#fff;border:1px solid #339966;text-decoration:none;width:96%;margin:0 auto;text-align:center;border:1px solid #268153;}
.btn_envoi:hover{background-color:#3399cc;border:1px solid #3366cc;}
h2.soustitrepagedevis{font-weight:bold;font-decoration:none;text-align:center;font-size:16px;color:#333;}
.blocfooter{width:220px;padding:10px;float:left;text-align:left;font-size:12px;}
.blocfooter1{width:98%;padding:1%;text-align:left;font-size:12px;}


@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

#etape {background-color:#1b94db;height:auto;width:98%;margin:15px 0;padding:1%;font-weight:bold;text-align:center;font-size:19px;color:#fff;}


.orangespan {color:#edb11c;}

.titreformvieux {background-color:#0094c7;color:#fff;padding:5px;text-align:center;font-weight:300;font-size:28px;margin:0;}
.titreform {background-color:#274d75;color:#fff;padding:5px;text-align:center;font-weight:300;font-size:27px;margin:0;}

input[type=text], input[type=date],input[type=number], input[type=email], input[type=tel], select{width:300px;padding:5px;border:solid 1px #66ccff;border-radius:3px;font-size:15px;text-align:left;margin:10px 0;cursor:pointer;}

.ligneradio {width:95%;padding:15px 2%;border:1px solid #ccc;border-radius:3px;text-align:left;margin:2% 0;cursor:pointer;}

.ligneradio:hover {background-color:#d9e8ff;}

.champsdate {width:auto;padding:5px;border:solid 1px #66ccff;border-radius:3px;font-size:15px;text-align:left;}
.ligneform {padding:15px 2%;border:1px solid #ccc;border-radius:3px;text-align:left;margin:2% 0;width:95%;}
.ligneform:hover {background-color:#d9e8ff;border:0;}
.erreurFormulaire { border: 2px solid red !important; }

.blanc2 {color:#fff;text-decoration:none;}


#bouton_endpage {
	background-color:#ef9116;padding:3% 2%;border-radius:3px;font-weight:300;color:#fff;border:1px solid #c2730d;width:80%;margin:0 auto;text-align:center;cursor:pointer;color:#fff;}
	#bouton_endpage a {color:#fff;font-size:20px;text-decoration:none;}
	
	
	#bouton_mobile{
	background-color:#ef9116;padding:3% 2%;border-radius:3px;font-weight:300;color:#fff;border:1px solid #c2730d;width:80%;margin:0 auto;text-align:center;cursor:pointer;color:#fff;}
	#bouton_mobile a {color:#fff;font-size:20px;text-decoration:none;}

#bouton_endpage_desktop {display:none;}



        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }

        th, td {
            padding: 10px;
            text-align: left;
            border: 1px solid #ddd;
        }


   th {
        background-color: #007BFF;
        color: white;
        padding: 10px;
        text-align: left;
    }
	
	
      thead th {
            background-color: #007BFF; /* Bleu */
            color: white;
        }

        tbody tr:nth-child(odd) {
            background-color: #f2f2f2; /* Gris clair */
        }

        tbody tr:nth-child(even) {
            background-color: #e6e6e6; /* Gris un peu plus foncé */
        }


 .quote {
            margin: 20px 0;
            padding: 20px;
            border-left: 5px solid #007BFF; /* Bleu */
            background-color: #f2f2f2; /* Gris clair */
            font-style: italic;
            font-size: 1.2em;
        }


     #metiers-connexes {
            text-align: center;
            margin-bottom: 20px;
        }

        /* Style pour la liste des vignettes */
        .vignettes {
            display: flex;
            flex-wrap: wrap;
            gap: 20px; /* Espace entre les vignettes */
            justify-content: center; /* Centrer les vignettes */
        }

        /* Style pour chaque vignette */
        .vignette {
            flex: 1;
            min-width: 200px; /* Largeur minimale de la vignette */
            background-color: #f2f2f2; /* Gris clair */
            padding: 20px;
            border-radius: 10px; /* Coins arrondis */
            transition: transform 0.3s; /* Animation au survol */
        }

        .vignette:hover {
            transform: scale(1.05); /* Agrandissement au survol */
        }

        .vignette a {
            text-decoration: none; /* Supprimer le soulignement */
            color: #007BFF; /* Bleu */
            font-weight: bold;
        }

        .vignette a:hover {
            text-decoration: underline; /* Souligner au survol */
        }


#petitbouton {background-color:#ef9116;padding:1%;border-radius:3px;width:250px;font-weight:300;color:#fff;border:1px solid #c2730d;margin:1% auto;text-align:center;cursor:pointer;color:#fff;}
	#petitbouton a {color:#fff;font-size:17px;text-decoration:none;}
	
	
	  li.summary-item {
        margin-bottom: 8px;
    }
    
    li.summary-item a {
        color: #007BFF;
		font-size:18px;
        text-decoration: none;
        transition: color 0.3s;
    }
    
    li.summary-item a:hover {
        color: #0056b3;
    }
	
	.sommaire {border: 1px solid #d1d1d1; padding: 10px; max-width: 90%;border-radius: 5px;background-color:#f5f5f5;}